Support » Plugin: iThemes Security (formerly Better WP Security) » This plugin breaks my site

Viewing 1 replies (of 1 total)
  • What options have you tried? The plugin has many configuration options, and it is very likely only one conflicts with your site.

    It can be even more important for “secure pages” to have high hosting account security and high WordPress security, than for “non-secure pages”.

    Try the options individually, one at a time, until you find the one (or few) that cause the problem.

    If you don’t use this plugin, you will have to implement the security protections yourself. This plugin is much easier…

Viewing 1 replies (of 1 total)
  • The topic ‘This plugin breaks my site’ is closed to new replies.